This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 624578 - [abrt] gnome-media-2.30.0-1.fc13: raise: Process /usr/bin/gnome-volume-control was killed by signal 6 (SIGABRT)
[abrt] gnome-media-2.30.0-1.fc13: raise: Process /usr/bin/gnome-volume-contro...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:a308eb32c93dd17cd0744dbfebe...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-16 23:26 EDT by Luke Macken
Modified: 2016-09-19 22:41 EDT (History)
25 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:33:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (26.23 KB, text/plain)
2010-08-16 23:27 EDT, Luke Macken
no flags Details

  None (edit)
Description Luke Macken 2010-08-16 23:26:58 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: gnome-volume-control
component: gnome-media
crash_function: raise
executable: /usr/bin/gnome-volume-control
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: gnome-media-2.30.0-1.fc13
rating: 4
reason: Process /usr/bin/gnome-volume-control was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1282015001
uid: 500

How to reproduce
-----
1. Tried to run the speaker test with dolby 5.0 surround sound.
Comment 1 Luke Macken 2010-08-16 23:27:01 EDT
Created an attachment (id=439054)
File: backtrace
Comment 2 Greg Trounson 2010-08-18 18:46:45 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. System -> Preferences -> Sound
2. On Hardware Tab, Choose to configure ClearChat Pro USB (Logitech USB headset)
3. Set Profile as Analog Stereo Output and click Test Speakers


Comment
-----
Following the above steps with the internal audio device instead did not crash, but brought up the speaker test as expected.
Comment 3 Greg Trounson 2010-08-18 19:56:55 EDT
By removing the  ~/.pulse directory and restarting pulseaudio, I was able to run the audio test successfully. So that may be a possible workaround.
Comment 4 Luke Macken 2010-08-21 15:04:29 EDT
(In reply to comment #3)
> By removing the  ~/.pulse directory and restarting pulseaudio, I was able to
> run the audio test successfully. So that may be a possible workaround.

Yep, I can confirm that this workaround fixes the problem.
Comment 5 amturnip 2010-08-22 16:58:23 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Sound Preferences
2.Hardware
3.USB DSP v4 Audio Interface, 1 Output / 1 Input, Analog Stereo Duplex
4.Test Speakers


Comment
-----
This problem arose while I was trying to figure out how to make PulseAudio stop ignoring the microphone.
Comment 6 amturnip 2010-08-22 17:06:04 EDT
(In reply to comment #3)
> By removing the  ~/.pulse directory and restarting pulseaudio, I was able to
> run the audio test successfully. So that may be a possible workaround.

Yep, I can confirm that this workaround works around the problem.
Comment 7 Joshua M. Hughes 2010-09-08 22:53:41 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Right click speaker icon on taskbar.
2.Click Preferences
3.Change hardware input. (while music is playing).


Comment
-----
I was changing hardware profile in an attempt to improve quality of sound.
Comment 8 Nick Pierpoint 2010-09-09 04:49:16 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I've upgraded to F13 and noticed I haven't got any sound after a second reboot (I did have sound after first reboot).
2. I used gnome-volume-control to test speakers and when I clicked "Test" it crashed.
Comment 9 Tadej Janež 2010-09-19 08:02:47 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I wanted to swith audio output to external USB headphones.
2.
3.
Comment 10 John James 2010-09-23 21:19:09 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.  System > Preferences > Sound
2.  Click Hardware tab
3.  Click Test speakers
Comment 11 Jonathan Smith 2010-09-29 17:46:29 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Click System -> Preferences -> Sound
2. Click hardware
3. Click "Turtle Beach Audio Advantage Micro" (one of my sound cards)
4. Click "Test Speakers"
5. Watch it crash. ka-blewy!
Comment 12 Jonathan Smith 2010-09-29 19:26:27 EDT
The workaround listed here also worked for me.

Incidentally, I'm impressed that abrt found this bug and did the Right Thing by appending my comment instead of creating a duplicate. This also allowed me to find the workaround quickly. :)
Comment 13 klaas.de.waal 2010-10-01 16:03:31 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Play MythTV live TV (trunk version as of 1 October 2010)
2. Audio is configured as HDMI out
3. Audio does not work
4. Right mouse button on speaker icon in top menu bar
5. Select HDMI audio as hardware device
6. Press "Test Speakers" button
7. Popup menu window disappears and crash dialog appears


Comment
-----
Mobo Gigabyte H55-UD3H.
Comment 14 klaas.de.waal 2010-10-04 16:59:29 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. selecting digital IEC audio output
2. press "Speaker test"
3.
Comment 15 Lari Tanase 2010-10-07 11:31:17 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. tried to change settings
2.
3.


Comment
-----
the main problem is that from several weeks (less than one month) after an fedora update
my default mic on my default soundcard on Asus G1S laptop doesn't work at all
I use one USB headphone with mic for microphone input 
Logitech M/N:A-00011 

and sometimes switching to this one make this crush
Comment 16 Jeremy Bennett 2010-10-11 05:04:38 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Plugged in new headset (Dyanmode DH-660-USB
2. Tried to test speakers from System/Preferences/Sound
3.
Comment 17 konstiindo 2010-10-11 11:12:57 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. There is no sound although nothing is muted and volume is up. Open sound preferences
2. Select Hardware -> Internal Audio
3. Select Analog Stereo Output, press Test Speakers
4. Sound preferences window dissapears without message

Comment
-----
I'm on a Samsung M60 Laptop, which has a long history of sound difficulties on Linux (different ones) for me. The sound worked a few days ago (without too much intervention I think) and now doesn't anymore. So I tried the sound preferences - and detected that crash in gnome-volume-control. Well, I think the program shouldn't just crash but at least print a message. Additionally, only one hardware device is shown, but I think there might be two (one standard and one for the HDMI output). The other options (digital etc) don't crash the application but don't give any sound either.
Comment 18 Brian C. Huffman 2010-10-15 09:38:40 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Right Click on volume applet, select Preferences
2. In hardware, click on Logitech 360 Headset and Click Test Speakers
3. Crash
Comment 19 G. Michael Carter 2010-10-20 12:21:50 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Just clicked on test speakers button
Comment 20 Sergey Kurtsev 2010-10-30 04:25:25 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open "Audio Parameters" dialog
2. Click on "Devices" (Hardware?) tab
3. Select "USB2.0_Camera"
4. Click "Test Speakers" button
Crash
Comment 21 David Duncan 2010-11-24 10:28:01 EST
Package: gnome-media-2.30.0-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Laptop revived from sleep.  
2. Attempted to adjust volume when no sound was present. 
3. Crash was reported to dbus.
Comment 22 David Duncan 2010-11-24 10:31:53 EST
Wanted to add after reading all of the previous comments (used ABRT to report) that I had moved my sound hardware from Digital to analog hardware immediately before hibernating my laptop.
Comment 23 Bug Zapper 2011-06-01 07:23:34 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 24 Bug Zapper 2011-06-28 10:33:25 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.